opensesh docs

Merge duplicate contacts

POST
/contacts/merge

Moves tags, notes, events, and pipeline history onto the primary, then deletes the duplicate.

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/contacts/merge" \  -H "Content-Type: application/json" \  -d '{    "primaryId": "string",    "duplicateId": "string"  }'
{  "id": "string",  "createdAt": "string",  "updatedAt": "string",  "organizationId": "string",  "firstName": "string",  "lastName": "string",  "email": "string",  "title": "string",  "company": "string",  "bio": "string",  "linkedinUrl": "string",  "twitterUrl": "string",  "facebookUrl": "string",  "websiteUrl": "string",  "headshotUrl": "string",  "custom": {}}